Commit 637328de authored by Samuel GAIST's avatar Samuel GAIST
Browse files

[setup] Lock sphinx to pre 1.7 as mscgen has not been released yet to support it

parent 772dcdbd
Pipeline #19113 passed with stage
in 13 minutes and 25 seconds
......@@ -38,7 +38,7 @@ requires = [
"setuptools",
"simplejson",
"six",
"sphinx",
"sphinx<1.7",
"sphinxcontrib-mscgen",
"sphinx-rtd-theme",
"matplotlib>=1.4",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment